<?php
ob_start();
session_start();
require_once("../conn/conn.php");
//include('../utility/chksession.php');

$id_posub=$_REQUEST['id_posub'];
$id_po=$_REQUEST['id_po'];

echo $id_posub;
echo $id_po;
//exit;

  
    $sql_sub = "DELETE FROM pd_posub WHERE id_posub = '$id_posub'";
	$querysub = mysqli_query($con,$sql_sub);
        if($querysub){
            ?>
                <script language="JavaScript" type="text/javascript">
                    <!--
                    alert("ลบข้อมูลเรียบร้อย!!");
                   location.href='../admin/data_posub.php?id_po=<?=$id_po;?>';
                    //-->
                </script>
            <?php
        }else{
            
            echo "Error: " . $sql . "<br>" . mysqli_error($con);

        }
        mysqli_close($con);

?>